#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 json-ast
version:              0.3.1
visibility:           public
id:                   json-ast-0.3.1-7ZVvul2bzbsI5Ie2kQ4bQS
key:                  json-ast-0.3.1-7ZVvul2bzbsI5Ie2kQ4bQS
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/json-ast 
synopsis:             Universal JSON AST datastructure
abi:                  c8f152c61c526be852eba4bf6e10ffc3
exposed:              True
exposed-modules:      JSONAST
import-dirs:          /usr/lib/ghc-9.0.2/site-local/json-ast-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/json-ast-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-json-ast
hs-libraries:         HSjson-ast-0.3.1-7ZVvul2bzbsI5Ie2kQ4bQS
depends:
    base-4.15.1.0 scientific-0.3.7.0-GRg8FM6ZZOSA03UkddW954
    text-1.2.5.0 unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q

haddock-interfaces:   /usr/share/doc/haskell-json-ast/html/json-ast.haddock
haddock-html:         /usr/share/doc/haskell-json-ast/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

